- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPS4TextInternal::FontName Member List

This is the complete list of members for WPS4TextInternal::FontName, including all inherited members.

FontName(int version=4) | WPS4TextInternal::FontName | inline
getDosName(int id) | WPS4TextInternal::FontName | static
isSet() const | WPS4TextInternal::FontName | inline
m_name | WPS4TextInternal::FontName |
m_type | WPS4TextInternal::FontName |
operator<<(std::ostream &o, FontName const &ft) | WPS4TextInternal::FontName | friend